Subject: Re: [JAGNUTS] TEST

From: Gord Leach <[email-masked]>
Date: Thu, 10 Dec 2009 17:21:12 -0600

Bob, really please...............next time make an effort :)

http://www.ctemploymentlawblog.com/test.jpg

Gord (Wwwayy ttoooo busy to make breafast this year) Leach

----- Original Message -----
From: Bob England <[email-masked]>
Date: Thursday, December 10, 2009 4:05 pm
Subject: Re: [JAGNUTS] TEST

> Yes Bob, you did pass, and with flying colours.
> 
> I sent the "test" email as I had a bunch of bounce back messages 
> yesterdayand wanted to check if our list was still functioning (or 
> rather still in
> its consistent state of malfunction).  It seems to be working today.
> 
> Bob
> 
> -----Original Message-----
> From: [email-masked] [[email-masked]]
> On Behalf Of Bob Burnyeat
> Sent: December 10, 2009 2:09 PM
> To: 'JAGNUTS Regina'
> Subject: Re: [JAGNUTS] TEST
> 
> Ok test - did I pass?
> Top of the season to everyone.
> 
> Bob Burnyeat, MSAA, LEED AP
> aodbt architecture + interior design
> 235 Ave. D. N.
> Saskatoon, Sk. S7L 1M7
> main 306 244-5101
> direct 306 986-8131
> 
> 
> -----Original Message-----
> From: [email-masked] [[email-masked]]
> On Behalf Of Bob England
> Sent: December 10, 2009 1:04 PM
> To: 'JAGNUTS Regina'
> Subject: [JAGNUTS] TEST
> 
> 
> 
> TEST
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________